@charset "UTF-8";

/***********************************************************
 * global
 **********************************************************/

/*-------------------------------------
  tag
 -------------------------------------*/
html {
	width: 100%;
	height: 100%;
}

body {
	/*min-width: 640px;*/
	margin: 0;
	background-color: #ffffff;
	overflow : hidden;
	width: 100%;
	height: 100%;
}

h1, h2, h3, p, ul, li {
	margin: 0;
	padding: 0;
}

ul, li {
	list-style: none;
}

img {
	border: none;
}

textarea {
	resize : vertical;
}
/*-------------------------------------
  class
 -------------------------------------*/

.clearfix:after {
	content:"."; display:block; visibility:hidden; height:0.1px;
	font-size:0.1em; line-height:0; clear:both;
}

/***** ?{?^?? *****/
.btn {
	display: inline-block;
}
.btn:hover { opacity: 0.8; }


.btnSprite {
	display: inline-block;
	background-repeat: no-repeat;
	background-position: left top;
}
.btnSprite:hover { background-position: left bottom; }


a.btnBack {
	display: inline-block;
	width: 120px;
	height: 54px;
	background: url(../images/btn_back.png) no-repeat 0 0;
}
a.btnBack:hover { opacity: 0.8; }


a.btnRemove {
	display: inline-block;
	width: 148px;
	height: 48px;
	background: url(../images/btn_remove.png) no-repeat 0 0;
}
a.btnRemove:hover { opacity: 0.8; }


a.btnClose {
	display: inline-block;
	width: 204px;
	height: 73px;
	background: url(../images/btn_close.png) no-repeat 0 0;
}


.btnArea {
	padding: 10px 0px;
	text-align: center;
}

div.icon_wrap {
	text-align: right;
	float: right;
}

img.doWindowClose {
	width: 15px;
	height: 15px;
	margin-left: auto;
	cursor : pointer;
}

#ruleArea{
	text-align : center;
	font-size : 14px;
	margin-bottom: 20px;
    margin-top: 30px;
}
#ruleArea a{
	text-decoration: none;
    color: #2196F3;
}

/*-------------------------------------
  layout:page
 -------------------------------------*/

section[data-role=page] {
	display: none;
	/*position: absolute;
	top: 0;
	left: 0;*/
}
section[data-role=page]:first-child {
	display: block;
}

/*-------------------------------------
  layout:dialog
 -------------------------------------*/

section[data-role=dialog] {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
}
section[data-role=dialog] div.background {
	background-color: #000;
	opacity: 0.5;
	width: inherit;
	height: inherit;
}
section[data-role=dialog] div.window {
	position: absolute;
	background-color: #fff;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0;
	margin: 10px;
	border-radius: 3px;
	border: 1px solid #bac5d3;
}

section[data-role=dialog] div.loading {
	display:flex;
	position: absolute;
	background-color: #ffffffbb;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0;
	margin: 10px;
	border-radius: 3px;
	border: 1px solid #bac5d3;
	align-items: center;
    justify-content: center;
   	z-index: 2;
}

section[data-role=dialog] div.loading2 {
	display:flex;
	position: absolute;
	background-color: #ffffffbb;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0;
	margin: 10px;
	border-radius: 3px;
	border: 1px solid #bac5d3;
	align-items: center;
    justify-content: center;
   	z-index: 2;
}
section[data-role=dialog] header {
	height: 30px;
	line-height: 30px;
	border-radius: 5px 5px 0 0;
}

section[data-role=dialog] header h2 {
	font-size: 20px;
	margin-left: 5px;
}

section[data-role=dialog] form {
	width: 100%;
	height: 100%;
}

section[data-role=dialog] div.bodyArea {
	width: 100%;
	height: 100%;
	overflow: auto;
}

section[data-role=dialog] dl {
	font-size: 12pt;
	font-weight: bold;
	margin-left: 5px;
	margin-top: 2px;
}

section[data-role=dialog] dl dt {
	min-width: 100px;
	margin-bottom: 5px;
	padding: 0 5px;
	border-left: 4px solid #d9dadb;
}

section[data-role=dialog] dl dd {
	margin-left: 0px;
	margin-bottom: 5px;
	font-weight: normal;
}

section[data-role=dialog] dl dd ul {
	text-align: left;
}

section[data-role=dialog] div.inputBtn {
	width: 98%;
	line-height: 36px;
	border-radius: 3px;
	margin: 3px auto;
	cursor : pointer;
	color: #FFFFFF;
	background-color: #2196F3;
	border: 1px solid #2196f3;
	font-weight: 700;
}

section[data-role=dialog] div.errMsg {
	font-size: 14px;
	margin-left: 7px;
	color: #FF0000;
}

section[data-role=dialog] span.requireItem {
	font-size: 12px;
	color: #CC6666;
	margin-left: 5px;
}

/*-------------------------------------
  layout:dialogRight
 -------------------------------------*/

section[data-role=dialogRight] {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

section[data-role=dialogRight] div.background {
	background-color: #000;
	opacity: 0.7;
	width: inherit;
	height: inherit;
}

section[data-role=dialogRight] div.icon {
	position: absolute;
	top: 10px;
	right: 0px;
}

section[data-role=dialogRight] div.window {
	position: absolute;
	top: 0px;
	right: -250px;
	width: 250px;
	height: 100%;
	padding: 0;
	background-color: #ffffff;
	overflow: auto;
}

section[data-role=dialogRight] div.window div {
	display: inline;
	width: 100%;
}

section[data-role=dialogRight] div.window div h2 {
	background-color: #aaaaaa;
	font-size: 16px;
	color: #fff;
	line-height: 30px;
	padding: 0 0 0 10px;
	word-break: break-all;
}

section[data-role=dialogRight] div.window div ul {
	font-size: 14px;
	font-weight: bold;
	background-color: #FFFFFF;
	margin-bottom: 20px;
}

section[data-role=dialogRight] div.window div li {
	padding: 10px 0px 10px 30px;
	text-decoration: none;
	cursor : pointer;
	color: #666666;
	/*border: 1px solid #f5f7f9;*/
}

section[data-role=dialogRight] div.window div li:hover {
	text-decoration: underline;
}

section[data-role=dialogRight] div.loginNameRight {
	display: table-cell !important;
	width : auto !important;
}

#catgUseScene{
	margin-bottom: 20px;
}

#ruleLink{
	color: #666666;
	text-decoration: none;
	cursor : pointer;
}
#ruleLink:hover{
	text-decoration: underline;
}
.loginNameRight span{
	white-space : pre-wrap;
}

/*-------------------------------------
  layout:dialogMini
 -------------------------------------*/

section[data-role=dialogMini] {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

section[data-role=dialogMini] div.background {
	background-color: #000;
	opacity: 0.5;
	width: 100%;
	height: 100%;
}

section[data-role=dialogMini] header {
	line-height: 30px;
	border-radius: 5px 5px 0 0;
}

section[data-role=dialogMini] header h2 {
	font-size: 20px;
	margin-left: 5px;
}

section[data-role=dialogMini] div.window {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	min-width: 300px;
	width: 50%;
	height: 100px;
	margin: auto;
	background-color: #fff;
	border-radius: 3px;
	border: 1px solid #bac5d3;
}

section[data-role=dialogMini] div.bodyArea {
	padding: 5px;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	overflow: auto;
}

section[data-role=dialogMini] ul li.closeBtn{
	width: 45%;
    line-height: 36px;
    border-radius: 3px;
    margin: 20px auto;
    cursor: pointer;
	color: #2196f3;
    background-color: #FFFFFF;
    border: 1px solid #2196f3;
    font-weight: 700;
    text-align: center;
}

section[data-role=dialogMini] ul li.inputBtn {
	width: 45%;
	line-height: 120%;
	border-radius: 3px;
	padding: 18px;
	margin: 20px auto 0 auto;
	cursor : pointer;
	color: #FFFFFF;
	background-color: #2196F3;
	border: 1px solid #2196f3;
	font-weight: 700;
    text-align: center;
}
/***********************************************************
 * header
 **********************************************************/

section > header {
	margin: 0;
	background-color: #ffffff;
	height: 82px;
	overflow:hidden;
}

section > header img.border {
	float: left;
	width: 100%;
	height: 7px;
}

section > header h1 {
	float: left;
	height: 73px;
}
section > header h1 img {
	margin: 7px 0 0 10px;
}

section > header h2 {
	width: 95%;
	height: 73px;
	line-height: 43px;
	/*padding: 7px 0px 0px 10px;*/
	text-align: left;
	font-size: 2em;
	color: #000;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

section > header h3 {
	float: right;
	font-size: 16px;
	color: #000;
	padding: 7px 10px 0px 0px;
}

section > header h4 {
	float: right;
	font-size: 16px;
	color: #000;
	padding: 0px 4px 0px 0px;
}

section > header p {
	float: right;
	padding: 8px 10px 0px 0px;
}

section > header #btnSetting {
	width: 120px;
	height: 54px;
	background: url(../images/btn_setting.png) no-repeat 0 0;
}

#mapShareHolder{
	/*display : none;*/
	opacity : 0.0001;
	position : absolute;
	top : -200px;
}

#contentInfoToolTipSection{
	display : none;
}

/***********************************************************
 * footer
 **********************************************************/

footer {
	clear: both;
	width: 100%;
	height: 35px;
	background-color: #F0F0E1;
	border-top: solid 1px #F8F8F0;
}
footer p {
	height: 28px;
	line-height: 28px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color: #00AAC6;
}
footer img.border {
	float: left;
	width: 100%;
	height: 7px;
}

